@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@700&display=swap');

*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.nav-container{
    width: 100vw;
    height: 10vh;
    transition: all 300ms;
    background-color: #202020;
    padding: 0;
    margin: 0;
    color: white;
}

.top-content{
    height: 5.5vh;
    border-bottom: 1px solid #393939;
    display: flex;
    justify-content: space-around;
    padding: 0 5vh ;
}

.top-logo {
    width: auto;
    height: 5.6vh;
    min-width: 15vh;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../images/marvel-icon-png.png');
}

.top-login, .top-suscription, .top-search{
    border-right: 1px solid #393939;
    border-left: 1px solid #393939;
    padding: 1.5vh 2vh ;
}

.top-suscription{
    border-right: 1px solid #393939;
    border-left: 1px solid #393939;
    padding: 1vh 2vh ;
    display: flex;
}


.top-search-promo{
    display: flex;
}

.promo-image{
    padding-right: 1vh;
}

.mu-text{
    text-align: center;
    line-height: 0 ;
    padding: 1vh 0vh ;

}

.mu-title{
    font-family: 'Roboto Condensed';
    letter-spacing: 1px;
    font-size: 12px;
    top: 11px;
}

.mu-subtitle{
    font-family: 'Roboto Condensed';
    font-size: 10px;
}